Subject: Standards must not be patent-encumbered

From: Charles Hixson <[email-masked]>
Date: Sun, 08 Feb 2009 11:43:58 -0800

I have been informed that you are considering a "proposed standard" 
using a patent claimed by RedPhone Security. I understand that they have 
promised not to sue those who develop products based on this patent, but 
that doesn't suffice as they haven't promised not to sue those who use 
such products. There is also the matter that they may not to held to 
their promise against those with which they have had no prior relationship.

Any patents in a standard *must* be free to use in all standard 
conforming, or approximately standard conforming, applications.   If 
not, then both the standard and it's issuing body is of no use whatsoever.

Note that I don't say merely that standard conforming uses must be 
protected.  This is because in many cases standards are not something 
that can be achieved in one try.  Bugs occur.  Partial implementations 
are common before full implementations.  So are arguments about 
precisely what a standard means.

This "proposed standard" should be rejected.